.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#page_position_content
{
	margin-top: 161px;
	margin-bottom: 62px;
}

#u19781
{
	z-index: 79;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u19782
{
	z-index: 80;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u21066
{
	z-index: 89;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u12528
{
	z-index: 66;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12529-4
{
	z-index: 67;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12531-4
{
	z-index: 71;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12530-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#u10727-29
{
	z-index: 2;
	width: 1160px;
	min-height: 651px;
	position: relative;
	left: -60px;
}

#u10727-27
{
	padding-left: 350px;
}

#u10727
{
	font-size: 1px;
	line-height: 0px;
}

#u23735
{
	z-index: 8;
	width: 200px;
	background-color: transparent;
}

#u23735_img
{
	margin-left: -14px;
	margin-right: -14px;
	margin-bottom: -40px;
}

#u21280
{
	z-index: 13;
	width: 200px;
	background-color: transparent;
}

#u17509
{
	z-index: 18;
	width: 200px;
	background-color: transparent;
}

#u21280_img,#u17509_img
{
	vertical-align: bottom;
}

#u17485
{
	z-index: 23;
	width: 403px;
	background-color: transparent;
}

#u17485_img
{
	margin: -47px -344px -261px -163px;
}

#u24017
{
	z-index: 28;
	width: 200px;
	background-color: transparent;
}

#u24017_img
{
	margin: -4px -142px -10px -128px;
}

#u24025
{
	z-index: 33;
	width: 200px;
	background-color: transparent;
}

#u24025_img
{
	margin: -11px -65px -138px -34px;
}

#u10756
{
	z-index: 38;
	width: 403px;
	background-color: transparent;
}

#u10756_img
{
	margin: -161px -35px -256px;
}

#u10760
{
	z-index: 43;
	width: 200px;
	background-color: transparent;
}

#u10760_img
{
	margin: -17px -37px -134px -64px;
}

#u10781
{
	z-index: 48;
	width: 200px;
	background-color: transparent;
}

#u10781_img
{
	margin: -46px -456px -854px -170px;
}

#u24021
{
	z-index: 53;
	width: 200px;
	background-color: transparent;
}

#u23735_clip,#u24017_clip,#u24025_clip,#u10760_clip,#u10781_clip,#u24021_clip
{
	overflow: hidden;
	width: 200px;
	height: 300px;
}

#u24021_img
{
	margin: -34px -48px -109px -44px;
}

#u10772
{
	z-index: 58;
	width: 403px;
	background-color: transparent;
}

#u17485_clip,#u10756_clip,#u10772_clip
{
	overflow: hidden;
	width: 403px;
	height: 300px;
}

#u10772_img
{
	margin: -87px -18px -255px -9px;
}

#u11798
{
	z-index: 64;
	width: 67px;
	height: 50px;
	background-color: transparent;
}

.ie #u11798
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u23735:hover,#u21280:hover,#u17509:hover,#u17485:hover,#u24017:hover,#u24025:hover,#u10756:hover,#u10760:hover,#u10781:hover,#u24021:hover,#u10772:hover,#u11798:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

.ie #u11798:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu22368
{
	width: 0.01px;
	padding-bottom: 1504px;
	margin-left: 20px;
	top: -1504px;
	margin-bottom: -1504px;
	position: relative;
}

#u22368
{
	z-index: 91;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22370-4
{
	z-index: 92;
	position: relative;
}

#u12529-4_img,#u12531-4_img,#u22370-4_img
{
	display: block;
	vertical-align: top;
}

#u22372
{
	z-index: 103;
	background: url("../images/u22372_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22372:hover #u22372_states
{
	background: url("../images/u22372_states-r.png") no-repeat 0px 0px;
}

#u22369
{
	z-index: 106;
	background: url("../images/u22369_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22369:hover #u22369_states
{
	background: url("../images/u22369_states-r.png") no-repeat 0px 0px;
}

#u22371
{
	z-index: 100;
	background: url("../images/u22371_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22371:hover #u22371_states
{
	background: url("../images/u22371_states-r.png") no-repeat 0px 0px;
}

#u22373
{
	z-index: 97;
	background: url("../images/u22373_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22372_states,#u22369_states,#u22371_states,#u22373_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22373:hover #u22373_states
{
	background: url("../images/u22373_states-r.png") no-repeat 0px 0px;
}

#u19789
{
	z-index: 81;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u19790
{
	z-index: 82;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u19792
{
	z-index: 84;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u19790:hover,#u19792:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u19794
{
	z-index: 87;
	background: url("../images/u19794_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u19794_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u19794:hover #u19794_states
{
	background: url("../images/u19794_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

